*{outline: none!important;border:none;text-decoration:none!important;list-style-type:none;}
h1,h2,h3,h4,h5,h6,ul,li{margin:0px;padding: 0;}
input.form-control{box-shadow:unset!important;opacity: 1!important;}
textarea{outline:none!important;box-shadow:0px!important}
body{font-family: 'Poppins', sans-serif;position:relative;background-color: #fff;overflow: hidden;overflow-y: auto;overflow-x: hidden;animation: goster 800ms ease-in}
@keyframes goster{
  0%{opacity: 0.1;}
  100%{opacity: 1;}
}

:root{--one:1;--two:2;--three:3;--blue:#003383;--black:#2F2F2F;--red:#E7332A;--white:#fff;--gray:#dedede;--yellow:#FFB100;--textColor:#000;--imgRightPx:10px;--orange:#EDA32E;
--green:#55C38C;}

input{color: var(--white)!important;}

.resim-responsive{width: 100%!important;}


.switchRadio{display: grid;align-items: center;gap:8px;grid-template-columns: repeat(2,30px 100%);}
.switchRadio input{appearance: none;width: 30px;height:30px;outline: none;border-radius: 0px;position: relative;box-shadow: 0px 0px 1px #fff;}
.switchRadio input:checked{box-shadow: 0px 0px 1px #3ed046;}
.switchRadio input::before{content: '';position: absolute;left:7px;top: 7px;width: 15px;height: 15px;border-radius: 100%;background-image: linear-gradient(#eee,#ccc);transition: 300ms;
transition-timing-function: ease-out;opacity: 0.2;}
.switchRadio input:checked::before{background-image: linear-gradient(#b6ef9f,#3ed046);opacity: 1;}
.switchRadio label a{color:var(--white);}



.multiply{background: transparent linear-gradient(180deg, #000000 0%, #80808000 100%);mix-blend-mode: multiply;background-repeat: no-repeat;position: absolute;z-index: 1;top: 0;left: 0px;height: 350px;width: 100%;}
.multiply-bg{background: url("../images/headerMask.jpg");position: relative;top: 0;width: 100%;left: 0;min-height: 100vh;background-size: auto;}
.multiply-bg::before{content:'';left:0px;width: 100%;height: 15px;background: transparent linear-gradient(90deg, #B28C3A 0%, #F1C873 100%);position: absolute;top: calc(100% - 0px);}

.multiply-bg.login{display: flex;align-items: center;justify-content: center;}
.multiply-bg.login .loginFormParent{display: flex;align-items: center;}
.multiply-bg.login .logo img{width: 100%;}
.multiply-bg.login .loginFormParent form{background: rgba(255,255,255,0.1);backdrop-filter: blur(30px);-webkit-backdrop-filter: blur(30px);border-radius: 19px;padding:30px}
.multiply-bg.login .container{display: flex;align-items: center;justify-content: center;}
.multiply-bg.login  .portalFormWrap_{position: absolute;z-index: 1;}
.multiply-bg.login ul {display: flex;flex-direction: column;gap:12px}
.multiply-bg.login ul li input{height: 50px;background-color: transparent!important;border-radius: 13px;}
.multiply-bg.login ul li input::placeholder{color:#fff}
.multiply-bg.login ul li:last-child{max-width: 80px;}
.multiply-bg.login ul li:last-child button{background: transparent linear-gradient(90deg, #B28C3A 0%, #F1C873 100%);border-radius: 12px;padding: 10px 20px;}
.multiply-bg.login ul li:last-child button i{font-size: 28px;color:#fff}



.multiply-bg.signUp{display: flex;align-items: center;justify-content: center;}
.multiply-bg.signUp .container{display: flex;align-items: center;justify-content: center;}
.multiply-bg.signUp .portalFormWrap_{position: absolute;z-index: 1;}
.multiply-bg.signUp .portalFormWrap_ .portalFormContent{background: rgba(255,255,255,0.1);backdrop-filter: blur(30px);-webkit-backdrop-filter: blur(30px);border-radius: 19px;padding:30px}
.multiply-bg.signUp ul.formData {display: grid;gap:12px;grid-template-columns: repeat(2,1fr);}
.multiply-bg.signUp ul.formData li input{height: 50px;background-color: transparent!important;border-radius: 13px;color:#fff}
.multiply-bg.signUp ul.formData li input::placeholder{color:#fff}
.multiply-bg.signUp .formbutton{padding:0px;margin-top: 15px;}
.multiply-bg.signUp .formbutton ul{display: flex;flex-direction: column;gap: 15px;}
.multiply-bg.signUp .formbutton a{font: normal normal normal 13px/17px Space Grotesk;}
.multiply-bg.signUp ul li:last-child button{background: transparent linear-gradient(90deg, #B28C3A 0%, #F1C873 100%);border-radius: 12px;padding: 8px 16px;border:none}
.multiply-bg.signUp ul li:last-child button {font-size: 22px;color:#fff}


.morText{mix-blend-mode: luminosity;border-radius: 15px;font: normal normal normal 20px/26px Space Grotesk;text-align: center;margin-bottom: 15px;color:#fff;margin-bottom: 15px;
background-image: url("../images/morTextBg.jpg");background-position: center center;background-repeat: no-repeat;background-size: cover;padding: 15px;}
.morText ul{display: flex;align-items: center;justify-content: space-between;}
.morText ul li a.btn{background: #FFFFFF;border-radius: 17px;font: normal normal normal 13px/15px Space Grotesk!important;color: #414042!important;display: flex;align-items: center;}
.morText ul li a.btn i{font-size: 22px;}
.morText ul li a.btn:hover{gap:4px}
.signLogo{margin-bottom: 15px;}
.signLogo img{max-width: 160px;margin-left: auto;margin-right: auto;display: block;}







.columnWrap_{display: flex;}

.leftColumn{position: relative;left:0px;top:0px;width: 330px;min-height: 100vh;background: transparent linear-gradient(162deg, #A347DD 0%, #332380 100%);z-index: 1;padding:30px 40px}
.leftColumn a.homeButton{position: absolute;left:0px;top:0px;background-color: white;border-radius: 0px 10px 10px 10px;padding: 4px;}
.leftColumn a.homeButton i{color:#000;font-size: 28px;transition: 200ms;}

.leftColumn a.backButton{position: absolute;left:0px;top:45px;background-color: white;border-radius: 10px;padding: 4px;}
.leftColumn a.backButton i{color:#000;font-size: 28px;transition: 200ms}
.leftColumn a.homeButton:hover i,
.leftColumn a.backButton:hover i{font-size: 30px;}


.leftColumn img{width: 160px;margin-bottom: 30px;margin-left: auto;margin-right: auto;display: block;}
.leftColumn ul{background: #FFFFFF;border: 3px solid #EBC16D;border-radius: 20px;padding: 15px;text-align: center;display: flex;flex-direction: column;gap:8px}
.leftColumn ul li:nth-child(1){font: normal normal bold 14px/18px Space Grotesk;}
.leftColumn ul li:nth-child(2){font: normal normal normal 12px/18px Space Grotesk;}
.leftColumn ul li a{border: 1px solid #8E40CC;border-radius: 12px;font: normal normal normal 11px/12px Space Grotesk;color: #8E40CC;text-align: center;padding: 4px 8px;}
.leftColumn ul li a:hover{color:#fff;background-color: #8E40CC;}

.rightColumn{z-index: 1;position: relative;padding: 30px;flex: 1;}


.pageContent_{padding: 0px;}
.rightColumn.anasayfa .morText{text-align: left!important;}
.rightColumn.anasayfa .morText a{color:#fff;font-weight: bold;}
.pageContent_ ul.pageLists{display: grid;grid-template-columns: repeat(5,1fr);gap:15px;margin-top: 30px;}
.pageContent_ ul.pageLists li{align-items: center;justify-content: center;text-align: center;background: transparent linear-gradient(162deg, #A347DD 0%, #332380 100%);
border-radius: 15px;mix-blend-mode: luminosity;display: flex;}
.pageContent_ ul.pageLists li img{height: 50px;object-fit: contain;}
.pageContent_ ul.pageLists li a{display: flex;flex-direction: column;color:#fff;gap: 8px;padding: 30px;}
.pageContent_ ul.pageLists li a h4{font: normal normal normal 14px/18px Space Grotesk;color:#fff;position: relative;}
.pageContent_ ul.pageLists li a h4::after{content:'';position: absolute;left:50%;bottom:-5px;width: 15px;height: 5px;background-color: #fff;transform: translateX(-50%);transition: 300ms;}
.pageContent_ ul.pageLists li a:hover h4::after{width: 100%;}


.envanterWrap_{margin-bottom: 30px;padding: 30px;border-radius: 15px;}



.pageContent_.duyurular{margin-top: 30px;}
.duyurularLists{background: #FFFFFF;border-radius: 15px;padding: 15px;}
.duyurularLists:not(:last-child){margin-bottom: 15px;}
.duyurularLists li:nth-child(1){font: normal normal bold 16px/21px Space Grotesk;color: #000000;margin-bottom: 6px;}
.duyurularLists li:nth-child(2),
.duyurularLists li:nth-child(3){font: normal normal normal 12px/16px Space Grotesk;color: #000000;}


.egitimRight{padding-left: 45px;}
.egitimRight ul {display: flex;gap:8px;flex-direction: column;padding: 12px 0px;}
.egitimRight ul:not(:last-child){border-bottom: 1px solid #A347DD;}
.egitimRight ul li:nth-child(1){font: normal normal bold 16px/21px Space Grotesk;color: #fff;display: flex;gap:8px;align-items: center;}
.egitimRight ul li:nth-child(1) img{filter: brightness(0) invert(100%);height: 20px;width: 20px;object-fit: contain;}
.egitimRight ul li:nth-child(2){font: normal normal normal 16px/21px Space Grotesk;color:#fff}
.col-xs-12.pageContent_.egitimler{padding: 0px;}
.col-xs-12.pageContent_.egitimler .egitimLists{padding: 0px;}
.col-xs-12.pageContent_.egitimler .egitimLists:not(:last-child){margin-bottom: 30px;border-bottom:3px solid #EBC16D;padding-bottom: 30px;}
.col-xs-12.pageContent_.egitimler .egitimKapak{border-radius: 10px;padding: 0px;overflow: hidden;}
.col-xs-12.pageContent_.egitimler .egitimKapak a.btn{margin-top:15px;border: 1px solid #FFFFFF;border-radius: 27px;font: normal normal normal 14px/20px Poppins;color:#fff;display: inline-flex;align-items: center;gap:8px;
padding: 8px 15px;transition: 300ms;}
.col-xs-12.pageContent_.egitimler .egitimKapak a.btn:hover{background-color: #EBC16D;}
.col-xs-12.pageContent_.egitimler .egitimKapak a.btn img{width: 22px;}




.col-xs-12.pageContent_.egitimDetay{padding: 0px;}
.col-xs-12.pageContent_.egitimDetay  ul {display: flex;gap:8px;flex-direction: column;padding: 12px 0px;}
.col-xs-12.pageContent_.egitimDetay  ul:not(:last-child){border-bottom: 1px solid #A347DD;}
.col-xs-12.pageContent_.egitimDetay  ul li:nth-child(1){font: normal normal bold 16px/21px Space Grotesk;color: #fff;display: flex;gap:8px;align-items: center;}
.col-xs-12.pageContent_.egitimDetay  ul li:nth-child(1) img{filter: brightness(0) invert(100%);height: 20px;width: 20px;object-fit: contain;}
.col-xs-12.pageContent_.egitimDetay  ul li:nth-child(2){font: normal normal normal 16px/21px Space Grotesk;color:#fff}



.col-xs-12.pageContent_.dersDetay  ul.egitimKonusu{margin-bottom: 30px;padding: 0px;}
.col-xs-12.pageContent_.dersDetay  ul.egitimKonusu li:nth-child(1){font: normal normal bold 16px/21px Space Grotesk;color: #fff;display: flex;gap:8px;align-items: center;}
.col-xs-12.pageContent_.dersDetay  ul.egitimKonusu li:nth-child(1) img{filter: brightness(0) invert(100%);height: 20px;width: 20px;object-fit: contain;}
.col-xs-12.pageContent_.dersDetay  ul.egitimKonusu li:nth-child(2){font: normal normal normal 16px/21px Space Grotesk;color:#fff}

.col-xs-12.pageContent_.dersDetay  .icerikListesi{background: #FFFFFF;border-radius: 15px;padding:15px;display: flex;flex-direction: column;gap:12px}
.col-xs-12.pageContent_.dersDetay  .icerikListesi:not(:last-child){margin-bottom: 30px;}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.tarih{display: flex;flex-direction: row;gap:12px}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul li{color:#000}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons{display: flex;flex-direction: row;gap:12px}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons img{height: 26px;}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons a.btn{padding: 0px;}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons a.btn:hover{opacity: 0.7;}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons a.btn.play{color: #8E40CC;border: 1px solid #8E40CC;border-radius: 12px;padding: 4px 8px;font: normal normal normal 9px/9px Space Grotesk;
text-align: center;display: flex;align-items: center;gap:4px;width: 123px;justify-content: center;}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons a.btn.play img{height: 16px;}
.col-xs-12.pageContent_.dersDetay  .video{padding: 0px;}
.col-xs-12.pageContent_.dersDetay  .video iframe{width: 100%!important;}


.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons a.btn.videoplay{color: red;border: 1px solid red;border-radius: 12px;padding: 4px 8px;font: normal normal normal 9px/9px Space Grotesk;
  text-align: center;display: flex;align-items: center;gap:4px;min-width: 123px;justify-content: center;}
.col-xs-12.pageContent_.dersDetay  .icerikListesi ul.buttons a.btn.videoplay i{font-size: 16px;color: #000;}



.dersSecim{padding: 0px;}
.dersSecim select{display: inline-flex;width: auto;background-color: transparent;font: normal normal normal 16px/16px Poppins;color:#fff;height: 45px;border-radius: 27px;}

.dokumanList{margin-top: 30px;}
.dokumanList li{font: normal normal normal 16px/21px Space Grotesk;color:#fff;display: flex;align-items: center;justify-content: space-between;padding:12px 0px;flex-wrap: wrap;}
.dokumanList li:not(:last-child){margin-bottom: 15px;border-bottom:1px solid #fff}
.dokumanList li a{display: flex;align-items: center;justify-content: center;border: 1px solid #8E40CC;border-radius: 12px;background: #8E40CD;padding: 4px 12px;font: normal normal normal 9px/12px Space Grotesk;color:#fff}
.dokumanList li div{display: flex;align-items: center;justify-content: center;gap:8px;margin-right: auto;margin-bottom: 15px;}
.dokumanList li a{margin-left: 4px;margin-bottom: 4px;}
.dokumanList li i{font-size: 22px;}


.modulGorseli img{width: 200px;}



@media(max-width:768px){
  .multiply-bg.login .loginFormParent{flex-direction: column;gap:15px}
  .multiply-bg.login .loginFormParent .logo{padding:0px 45px}


  .columnWrap_{flex-direction: column;}
  .leftColumn{width: 100%;padding: 15px 15px 15px 45px;display: flex;align-items:flex-start;min-height: auto;justify-content: space-between;}
  .leftColumn img{width: 80px;margin-bottom: 0;}
  .leftColumn ul li:nth-child(2){display: none;}

  .morText{font: normal normal normal 13px/18px Space Grotesk;}
  .rightColumn{padding: 15px;}
  .pageContent_ ul.pageLists{grid-template-columns: repeat(2,1fr);margin-top: 0;}

  .egitimRight{padding-left: 0px;margin-top: 15px;}


  .multiply-bg.signUp{display: block;}
  .multiply-bg.signUp ul.formData{grid-template-columns: repeat(1,1fr);}

  .dersSecim select{width: 100%;}

  .dokumanList li{font: normal normal normal 12px/17px Space Grotesk;text-align: center;justify-content: flex-start;}

  .tarih{flex-direction: column!important;}
  .modulGorseli img{width: 100%}

  .dersDetay img{max-width: 100%!important;}

}




.loader-capsul{position: fixed;left: 0px;top:0px;width: 100%;height: 100%;background-color: rgba(0,0,0,0.3);z-index: 9999;display: none;}
.loader {
  width: 60px;
  aspect-ratio: 2;
  --_g: no-repeat radial-gradient(circle closest-side,#fff 90%,#0000);
  background: 
    var(--_g) 0%   50%,
    var(--_g) 50%  50%,
    var(--_g) 100% 50%;
  background-size: calc(100%/3) 50%;
  animation: l3 1s infinite linear;
  position: fixed;left: 50%;transform: translateX(-50%);top: 50%;transform: translateY(-50%);
}
@keyframes l3 {
    20%{background-position:0%   0%, 50%  50%,100%  50%}
    40%{background-position:0% 100%, 50%   0%,100%  50%}
    60%{background-position:0%  50%, 50% 100%,100%   0%}
    80%{background-position:0%  50%, 50%  50%,100% 100%}
}

